{
	"name": "table/external/lantek/order/nxdetail.json",
	"table_name": "nxdetail",
	"table_prefix": "nxdetail",
	"record_type": ["nxdetail"],
	"local_table": "product_lot",
	"local_record_type": "nxdetail",
	"default_order": [
		{
			"field": "record_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "nxdetailid",
			"local_field": "product_lot_id",
			"field_type": "integer"
		},
		{
			"info": "emf picture path",
			"field_name": "nxprmeta",
			"local_field": "info",
			"field_type": "text"
		}
	]
}
